/*     213664 : BLANK 컨텐츠      */
.blank__213664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213664__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213664__ {height:60px}
}

/*     213665 : 타이틀 텍스트      */
.title__213665__ {font-size:0; }
.title__213665__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__213665__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__213665__.style_left p:before {left:0;}
.title__213665__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__213665__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__213665__ p {padding-bottom:22px; font-size:40px;}
	.title__213665__ p:before {width:50px; height:6px;}
}

/*     213666 : BLANK 컨텐츠      */
.blank__213666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213666__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213666__ {height:30px}
}

/*     213667 : 장문 텍스트      */
.textarea__213667__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__213667__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     213696 : BLANK 컨텐츠      */
.blank__213696__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213696__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213696__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213696__ {height:30px}
}

/*     213697 : 이미지      */
.img__213697__ {max-width:100%}
.img__213697__ * {box-sizing:border-box}
.img__213697__ a {display:block;vertical-align:top}
.img__213697__ img {width:px;vertical-align:top}

/*     213668 : BLANK 컨텐츠      */
.blank__213668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213668__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213668__ {height:30px}
}

/*     213698 : 타이틀 텍스트      */
.title__213698__ {font-size:0}
.title__213698__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213698__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213698__.style_top p {padding-top:10px}
.title__213698__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213698__.style_right p {padding-right:14px}
.title__213698__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213698__.style_bottom p {padding-bottom:12px}
.title__213698__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213698__.style_left p {padding-left:14px}
.title__213698__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213698__.style_circle1 p {padding-left:18px}
.title__213698__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213698__.style_circle2 p {padding-left:18px}
.title__213698__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213698__ p {font-size:24px}
	.title__213698__.style_top p:before {width:24px}
	.title__213698__.style_right p:before {height:24px}
	.title__213698__.style_bottom p:before {width:24px}
	.title__213698__.style_left p:before {height:24px}
}

/*     213699 : BLANK 컨텐츠      */
.blank__213699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213699__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213699__ {height:30px}
}

/*     213700 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213700__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213700__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213700__ ul li:first-child {margin-top:0}
.text_list__213700__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213700__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213700__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213700__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213700__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213700__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213700__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213700__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213700__ ul li {font-size:18px}
}

/*     213701 : 타이틀 텍스트      */
.title__213701__ {font-size:0}
.title__213701__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__213701__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__213701__.style_top p {padding-top:10px}
.title__213701__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__213701__.style_right p {padding-right:14px}
.title__213701__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__213701__.style_bottom p {padding-bottom:12px}
.title__213701__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__213701__.style_left p {padding-left:14px}
.title__213701__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__213701__.style_circle1 p {padding-left:18px}
.title__213701__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__213701__.style_circle2 p {padding-left:18px}
.title__213701__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__213701__ p {font-size:24px}
	.title__213701__.style_top p:before {width:24px}
	.title__213701__.style_right p:before {height:24px}
	.title__213701__.style_bottom p:before {width:24px}
	.title__213701__.style_left p:before {height:24px}
}

/*     213702 : BLANK 컨텐츠      */
.blank__213702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213702__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213702__ {height:30px}
}

/*     213703 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213703__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__213703__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__213703__ ul li:first-child {margin-top:0}
.text_list__213703__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__213703__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__213703__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__213703__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213703__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213703__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213703__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213703__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213703__ ul li {font-size:18px}
}

/*     213704 : 실선      */
.solid_line__213704__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213704__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213704__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213704__ {height:60px}
}

/*     218525 : 제목&내용 가로형      */
.text_horizontal__218525__ {display:table;}
.text_horizontal__218525__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218525__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218525__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218525__ .title__218525__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218525__ .text__218525__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218525__ .title__218525__ {}
	.text_horizontal__218525__ .text__218525__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218525__ .icon {padding-right:25px;}
	.text_horizontal__218525__ .icon img {height:auto;}
	.text_horizontal__218525__ .title__218525__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218525__ .text__218525__ {font-size:16px;}
}

/*     218526 : BLANK 컨텐츠      */
.blank__218526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218526__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218526__ {height:10px}
}

/*     218527 : 최근 게시글 - 목록형      */
.pm-board_list__218527__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218527__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218527__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218527__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218527__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218527__ .comment {font-weight:normal;color:#888}
.pm-board_list__218527__ .new_icon {margin-left:5px}
.pm-board_list__218527__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218527__.date_show ul li a {padding-right:80px}
.pm-board_list__218527__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218527__ ul li a {line-height:45px}
}

/*     218528 : 제목&내용 가로형      */
.text_horizontal__218528__ {display:table;}
.text_horizontal__218528__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218528__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218528__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218528__ .title__218528__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218528__ .text__218528__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218528__ .title__218528__ {}
	.text_horizontal__218528__ .text__218528__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218528__ .icon {padding-right:25px;}
	.text_horizontal__218528__ .icon img {height:auto;}
	.text_horizontal__218528__ .title__218528__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218528__ .text__218528__ {font-size:16px;}
}

/*     218529 : BLANK 컨텐츠      */
.blank__218529__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218529__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218529__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218529__ {height:10px}
}

/*     218530 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218530__ {overflow:hidden}
.quick_nav__218530__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218530__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218530__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218530__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218530__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218530__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218530__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218530__ > ul {margin-left:-10px}
	.quick_nav__218530__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218530__ .item {height:50px;}
	.quick_nav__218530__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218530__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218530__ .item .item_inner:hover .subject, .quick_nav__218530__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218531 : 제목&내용 가로형      */
.text_horizontal__218531__ {display:table;}
.text_horizontal__218531__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218531__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218531__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218531__ .title__218531__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218531__ .text__218531__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218531__ .title__218531__ {}
	.text_horizontal__218531__ .text__218531__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218531__ .icon {padding-right:25px;}
	.text_horizontal__218531__ .icon img {height:auto;}
	.text_horizontal__218531__ .title__218531__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218531__ .text__218531__ {font-size:16px;}
}

/*     218532 : BLANK 컨텐츠      */
.blank__218532__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218532__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218532__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218532__ {height:30px}
}

/*     218533 : 지도 (주소 직접 입력)      */
.map__218533__ iframe {width:100%;vertical-align:top}
.map__218533__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218533__ .build_preview__218533__ {display:table;width:100%}
.map__218533__ .build_preview__218533__ .inner__218533__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218533__ .build_preview__218533__ .inner__218533__ .subject__218533__ {display:block;font-size:16px;font-weight:bold}
.map__218533__ .build_preview__218533__ .inner__218533__ .exp_text__218533__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218533__ iframe {height:150px  !important}
	.map__218533__ .build_preview__218533__ .inner__218533__ {height:150px}
}

/*     213718 : BLANK 컨텐츠      */
.blank__213718__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213718__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213718__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213718__ {height:60px}
}

